Live! [Početna]

Zahtjevi sustava

Live! je u cijelosti napisan u ASP-u pa su zahtjevi minimalni. Pošto nema posebnih DLL datoteka za instalaciju, Live! se može pokrenuti na osnovnom Windows NT4/2000/2003 okruženju s IIS 5 ili većim. Korištenjem HTML+JavaScript (umjesto Jave) za upravljanje chatom, zahtjevi na strani operatora i posjetitelja također su minimalni.

Zahtjevi poslužitelja

  • Windows NT 4 ili noviji OS
  • Internet Information Services (IIS) 5 ili veći
  • Klasična ASP (ASP 3) podrška
  • VBScript 5 ili veći (5.6 je potreban za chat oblikovanje)
  • Scripting.FileSystemObject ili mogućnost instalacije komponente za pristup datotekama
  • CDONTS, CDOSYS, AspMail, JMail, ili drugi SMTP mail objekt (ovisno o verziji OS-a)
  • Access 2000 ili noviji, SQL Server 7 ili noviji, MySQL 3.5 ili noviji
  • Read/Write/Delete dozvole za Internet guest account korisnika vašeg weba na pojedinim mapama

Napomena: Dodatna propusnost, web prostor i snaga procesora potrebna je za intenzivniju uporabu. Ipak, standardni dijeljeni (shared) hosting račun podržati će aplikaciju za osnovnu uporabu.

Zahtjevi korisnika

  • 4. generacija ili noviji internet preglednik (npr.: Internet Explorer 4)
  • JavaScript i podrška okvira
  • Flash 5 ili noviji (samo za zvučna upozorenja operatora)

Velika većina internet korisnika (95% ili više), udovoljavati će ovim osnovnim zahtjevima.

Powered by Live!. Copyright Vogon, 2004 - <%=Year(Now)%>